
.contenr{ min-width: 100%;overflow: hidden}
/*1*/
.con_1{ width: 100%; height: 1154px; background: url(/sw/snkchina/images/con_1.png) no-repeat center; background-size:auto 100%;}
.center{ width: 100%; margin: 0 auto; position: relative; height: 100%;}

.saosao{ width: 396px; height: 195px; position: absolute; right: 136px; bottom: 260px; background: url(/sw/snkchina/images/saobj.png) no-repeat center; background-size:100% 100% ;}
.saosao img{width: 133px; height: 131px; margin: 54px 0 0 34px;}
.saosao a{ display: block; position: absolute; background: url(/sw/snkchina/images/a_img.png) no-repeat center; height:44px;width:139px; right: 50px;}
.saosao .a1{background-position: 0 -132px; top:64px}
.saosao .a1:hover{background-position: 0 0}
.saosao .a2{background-position: 0 -88px; bottom:25px}
.saosao .a2:hover{background-position: 0 -44px}


/*2*/
.con_2{ width: 100%; height: 1638px; background: url(/sw/snkchina/images/con_2.png) no-repeat center; background-size:auto 100%;}
.con_2 .warp1{ width: 100%; padding-top: 20px; height: 310px;}
.con_2 .warp1 a{ float: left; display: block; background: url(/sw/snkchina/images/libj.png) no-repeat center;width: 379px; height: 199px; position: relative; margin-right: 20px;}
.con_2 .warp1 a img{ width:350px; height: 167px; position: absolute; top:17px;left:15px;}
.con_2 .warp1 a h2{  text-align: center;font-weight: normal; height: 36px; width: 350px; color: #FFFFFF; font-size: 14px; line-height: 36px; position: absolute; bottom: 10px; left: 15px; background: rgba(0,0,0,0.5);}
.con_2 .warp1 a:hover h2{color:#2020d5;}
.bt img{ margin: 0 auto; display: block;}

.clear{ clear: both;}
.con_2 .warp2{ width: 100%; padding-top: 30px;}
.con_2 .warp2 li{width: 368px; height: 215px; position: relative;}
.con_2 .warp2 li img{width: 368px; height: 215px;}
.con_2 .warp2 li i{ display: inline-block;background: url(/sw/snkchina/images/i_ck.png) no-repeat center;height:43px;width:44px;background-position: 0 0; margin-left: 90px; float:  left; cursor: pointer;}
.con_2 .warp2 li span{color: #FFFFFF; height: 43px; line-height: 43px; font-size: 14px;display: inline-block;float:  left;}
.con_2 .warp2 li .sp1{  }
.con_2 .warp2 li .sp2{padding-left: 30px;}
.con_2 .warp2 li div{ height: 43px; width: 100%; position: absolute; bottom:-43px; left: 0;}
.con_2 .warp2 .li1{ margin: 0  auto;}
.con_2 .warp2 .li2{ float: left;}
.con_2  .warp2 .li3{ float: right;}
.con_2 .warp2 .li4{ margin: 0  auto;}
.con_2 .warp2 .li5{ float: left;}
.con_2  .warp2 .li6{ float: right;}
.con_2 .warp2 .li7{ margin: 0  auto;}

/*3*/

.con_3{ width: 100%; height: 573px; background: url(/sw/snkchina/images/con_3.png) no-repeat center; background-size:auto 100%;}
.con_3 .warp3{ width: 100%; position: relative}
.con_3 .warp3 .a{ display: block; width: 114px; height: 30px; text-align: center; line-height: 30px; background: url(/sw/snkchina/images/dengbj.png) no-repeat center;
                       position: absolute; top:0; font-size: 18px;  font-weight: 600; color: #dd8c68; cursor: pointer;}
.con_3 .warp3 .a_lef{ left: 343px; z-index: 10;}
.con_3 .warp3 .a_right{ left: 485px;}
/*  ³é½±*/
.con_3 .warp3 .tu{ height: 480px; width: 480px;  float:  left; padding:25px 0 0 33px;}
.turntable-bg{width: 100%; height: 100%; position: relative;}
.turntable-bg .pointer {width:70px; height: 107px; position: absolute;left:0; top:0; bottom:53px;right:23px; margin: auto;z-index: 8;cursor: pointer}
.turntable-bg .rotate {height: 460px; width: 460px; position: absolute;left:0px;top:0px;}
.turntable-bg .rotate img{ width: 100%; height: 100%;}

/*ÎÄ×Ö½âÊÍ°²*/
.con_3 .text{ width: 635px; float: right;}
.con_3 .text h2{ text-align: center; padding-bottom: 30px; font-size: 20px; color:#FFFFFF;}
.con_3 .text  .p{ text-indent: 2em; font-size: 18px; line-height: 30px; color: #905242;}
.con_3 .text  .p2{ padding:  20px 0; font-size: 18px;color: #905242;}
.con_3 .text  span{ color: #FFFFFF; padding-right: 10px;}

.con_3 .text  .p3{font-size: 18px;color: #FFFFFF; height: 40px; line-height: 40px;}
.con_3 .text  .p4{font-size: 18px;color: #905242; line-height: 30px;}
/**/
.con_4{ width: 100%; height: 915px; background: url(/sw/snkchina/images/con_4.png) no-repeat center; background-size:auto 100%; padding-top: 40px;}
.htmleaf-content{ margin-top: 200px;}
.Container {margin: 0 auto;padding: 0;}
.Button { display: inline-block;}
.Button.Block { width:600px;height: 400px;overflow: hidden;}
.Button.Block img{ width: 100%;}
.flipster { padding-bottom: 50px;}








/*tam*/

.tanshow{width: 100%; height:4487px; position: absolute; top:0; left: 0; z-index: 50; min-width:100%; display:none; 
            background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000); zoom: 1;background: rgba(0,0,0,0.5); }
.tan1{ width:384px; height: 615px;left:42%;top:calc(50% - 305px);position: fixed;z-index: 51; border-radius: 20px; display:none}
.tan1 img{ position: absolute; right: 20px; top:20px; cursor: pointer; width: 24px; height: 24px;}
.iframe_warp{ width: 100%; height: 100%; border:none}
.tan2{width: 326px; height: 117px; background: url(/sw/snkchina/images/stan.png) no-repeat center;left:42%;top:calc(50% - 60px);position: fixed;z-index: 51; display:none}
.tan2 img{position: absolute; right: 20px; top:20px; cursor: pointer; width: 24px; height: 24px;}
.tan2 h2{ color:#FFFFFF; font-size: 23px; text-align: center; line-height: 35px; height: 35px; padding-top: 17px; font-weight: normal;}
.tan2 p{ color:#FFFFFF; font-size: 23px; text-align: center; line-height: 30px; height: 30px; padding-top: 10px; overflow:  hidden;}
